<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/home_background"
    android:orientation="vertical"
    android:paddingTop="30dp"
    tools:context="com.free.life.wallpaper.ui.MainActivity">

    <com.free.life.wallpaper.utils.CustomerTv
        android:id="@+id/textview_wallpaper"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="5dp"
        android:text="@string/app_name"
        android:layout_centerHorizontal="true"
        android:textColor="@color/black"
        android:textSize="19sp"
        app:apply_font="true" />

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/viewpager2"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/tab"
        android:layout_below="@id/textview_wallpaper" />

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tab"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_alignParentBottom="true"
        app:tabBackground="@color/white"
        app:tabIndicator="@null"
        app:tabIndicatorHeight="0dp" />


</RelativeLayout>